Debian-facile

Bienvenue sur Debian-Facile, site d'aide pour les nouveaux utilisateurs de Debian.

Vous n'êtes pas identifié(e).

#76 24-11-2015 12:39:08

Guppy88
Membre
Lieu : Rambervillers Vosges
Distrib. : Stretch 64 bits (en rade) +Jessie (en secours)
Noyau : Linux 4.2.0-1-amd64 + Linux 3.16.0-4-amd64
(G)UI : Gnome 3.18.2
Inscription : 07-01-2012

Re : [abandon]probleme installation gnome

C ce matin j'ai essayé une mise à jour de ma stretch, mais elle a bloqué sur
installing libsame-common.
Je suis passé en tty2 et j'ai tenté de me loguer, mais je n'ai obtenu qu' un message "system is booting up  See pam-noling (8)" je suis donc  revenu en tty1 et j'ai fait CTRL Alt Supp
mon micro a redémarré et il a bien voulu revenir en mode graphique avec un message : Echec de mise à jour, the transaction is not complète.

Plus un commentaire échec de mise à jour importante réessayer plus tard

Hors ligne

#77 24-11-2015 17:35:07

robert2a
Membre
Lieu : France
Distrib. : Stretch
Noyau : Linux 4.8.0-1-amd64
(G)UI : Mate 1.16.1
Inscription : 15-11-2014

Re : [abandon]probleme installation gnome

Bonjour
pas trouvé de "libsame-common" sur ma machine , et je ne sais pas a quoi ça sert (rien trouvé sur google)
@++

Hors ligne

#78 24-11-2015 18:16:50

Guppy88
Membre
Lieu : Rambervillers Vosges
Distrib. : Stretch 64 bits (en rade) +Jessie (en secours)
Noyau : Linux 4.2.0-1-amd64 + Linux 3.16.0-4-amd64
(G)UI : Gnome 3.18.2
Inscription : 07-01-2012

Re : [abandon]probleme installation gnome

Bonjour,
Moi non plus je n'ai pas trouvé ce libsame-common, mais c'est parce que c'est libsane avec un N et pas un M comme je l'ai bêtement écris.

Au retour dans synaptic j'ai le message suivant :
E: dpkg a été interrompu. Il est nécessaire d'utiliser « dpkg --configure -a » pour corriger le problème. ->(1)
E: _cache->open() failed, please report.(2).


(1) faut il vraiment faire ça ?
(2) et ça ? il faut le dire à quelqu'un ?

Guppy

Dernière modification par Guppy88 (24-11-2015 18:20:04)

Hors ligne

#79 27-11-2015 20:13:34

robert2a
Membre
Lieu : France
Distrib. : Stretch
Noyau : Linux 4.8.0-1-amd64
(G)UI : Mate 1.16.1
Inscription : 15-11-2014

Re : [abandon]probleme installation gnome

Bonsoir
j'ai pas regardé Guppy ton souci , et pour tes questions aucune idée , personne a répondu roll
j'ai eu un soucis sur un dual core premiere generation (775) le disque a laché (probleme acces dma ) testé sur une autre machine en deuxieme disque idem => poubelle
sur un P4 reboot aléatoire sur utilisation de la carte video (a priori probleme materiel) =>  poubelle
j ai récupéré le disque du P4 pour mettre sur le dual core avec une installation de stretch. (avec le cdrom net install )
l installation se passe bien mais je testerai pas gnome tongue
plus d erreur acces au mirroir (je suppose que sur mon mirroir local idem)
j'ai eu des gros soucis (sur une autre machine) avec le driver experimental et stretch sur mise a jour ça a bug hmm
obligé de purger nvidia et cuda et de revenir au driver de stretch (le melange stretch sid et experimental ne me reussi pas hmm   )

Dernière modification par robert2a (27-11-2015 20:22:22)

Hors ligne

#80 27-11-2015 20:24:40

paskal
autobahn
Lieu : ailleurs
Inscription : 14-06-2011
Site Web

Re : [abandon]probleme installation gnome

Tiens ! C'est toujours à l'abandon ?  lol

==>[]

I'd love to change the world
But I don't know what to do
So I'll leave it up to you...

logo-sur-fond.png

Hors ligne

#81 27-11-2015 21:56:40

robert2a
Membre
Lieu : France
Distrib. : Stretch
Noyau : Linux 4.8.0-1-amd64
(G)UI : Mate 1.16.1
Inscription : 15-11-2014

Re : [abandon]probleme installation gnome

non mais en prenant une veille machine , je me suis retrouvé avec gnome comme bureau , je crois pas que je vais l utiliser a nouveau roll (le P4 dont je parle au dessus il me semble)
la j ai démarré le téléchargement , 2h15 pour finir , je dois avoir encore un souci sur la passerelle ........ , l affichage est fluide pourtant.
enfin tout ça pour dire pas évident d utiliser sid sans passer par des problemes (et je parle pas d expérimental tongue )
conflit de paquets et tout et tout
pour gnome d'aprés les posts ça roule plus de soucis et pour moi l erreur d installation de "net install stretch" à disparut .(noyau (du cd) different du dépot debian)
le cd est toujour le meme depuis "alpha3"

Hors ligne

#82 28-11-2015 17:26:23

Guppy88
Membre
Lieu : Rambervillers Vosges
Distrib. : Stretch 64 bits (en rade) +Jessie (en secours)
Noyau : Linux 4.2.0-1-amd64 + Linux 3.16.0-4-amd64
(G)UI : Gnome 3.18.2
Inscription : 07-01-2012

Re : [abandon]probleme installation gnome

Bonjour,
Bon j'ai exécuté la commande "dpkg --configure -a" comme indiqué puis une nouvelle mise à jour. Cette fois tout c'est bien passé, puisque cela s'est terminé avec un message "Mise à jour effectuée avec succès".

J'aime bien cette stretch, c'est la seule version qui ne m'a causé aucun ennui d'aucune sorte, elle a toujours immédiatement fonctionné sur ma machine et s'installe vraiment toute seule, au point que je m'en vais et laisse faire lors de la phase d'installation des logiciels, je m'arrange pour revenir au moment où il faut indiquer l'endroit du grub et sortir le CD.
Cette stretch semble faite pour ma machine alors  que je n'ai jamais réussi à y faire fonctionner Jessie (pas de son)

En plus sur ma machine  il faut 20 mn pile entre l’introduction du CD net-install alpha 4 et l'ouverture la version opérationnelle  cad l'affichage de DF avec iceweasel

En revanche :
Mes deux Jessie sur une machine différente me posent maintenant un problème, elles s'ouvrent et fonctionnent bien en apparence mais soudain elles s'arrêtent.

Je n'ai pas réussi à passer ma sid 32 bits en 64 bits la commande que tu m'as indiquée dans un autre fil, ne retourne pas de message d'erreur, mais rien ne se passe.
Guppy

Dernière modification par Guppy88 (28-11-2015 17:29:43)

Hors ligne

#83 28-11-2015 17:48:49

robert2a
Membre
Lieu : France
Distrib. : Stretch
Noyau : Linux 4.8.0-1-amd64
(G)UI : Mate 1.16.1
Inscription : 15-11-2014

Re : [abandon]probleme installation gnome

bon enfin terminé l installation , moi c est 200h pour installer jessie (ou stretch)
1) mes bétises
barrettes memoires incompatible avec cpu/CM
pas de pile pour le bios (oublié de la remettre tongue )

2) les problemes
chipset intel sata + ide hs (remplacé par une carte pci adaptec (2 sata + raid) )
cordon hs sata (peut etre que c est lui le probleme et pas le chipset)
apres pleins d essaies
blocage au niveau de l installation des paquets
blocage au niveau de l installation de grub

suite a tout ça , j ai reinstallé sur son disque d origine (et pas poubelle wink  ) et tout fonctionne.
la corruption du disque je pense a la memoire
les soucis d'acces dma au cordon sata
pire que cette installation il n y a pas sad hmm roll
a voir si dans le temps ça tient .

materiel : dual core (775) ddr2 2Go disque sata 30Go , carte Asrock G41C-GS  gpu GTX460  carte sata adaptec 2 ports sata1
instalation jessie minimal => stretch => mate + ligthdm => driver non-free => cuda non free => quelques utilitaires smile

Dernière modification par robert2a (28-11-2015 17:55:14)

Hors ligne

Pied de page des forums